Support » Plugin: Event Registration » You must select at least one item!

  • The dropdowns for selection are available – but users are unable to select.

    This means that they can’t click on the submit button as it won’t work. Have followed all of the instructions.

    I can add the attendee using the admin function so the pricing and selection works in that view ( using the Add Attendee button.)

    http://wordpress.org/plugins/event-registration/
    Using Version 6.00.31

    In case it is relevant the security code ( captcha) won’t display either so have that turned off. ( Deactivated all other plugins & using 2010 theme.)

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘You must select at least one item!’ is closed to new replies.